﻿@model CoreData.Formation

@{
    ViewBag.Title = "Delete";
}

<h2>Suppression de la formation n° @Model.Id</h2>

<dl>
    <dt>Id</dt>
    <dd>@Model.Id</dd>

    <dt>NomSeo</dt>
    <dd>@Model.NomSeo</dd>

    <dt>Nom</dt>
    <dd>@Model.Nom</dd>

    <dt>Url</dt>
    <dd>@Model.Url</dd>

    <dt>Description</dt>
    <dd>@Model.Description</dd>

</dl>

@using (Html.BeginForm())
{
    <input type="submit" value="Supprimer" class="btn btn-outline-danger" />
}

@Html.ActionLink("Toutes les formations ", "Index", null, new { @class = "btn btn-outline-success" })
